Skip to main content
GET
/
agents
/
{agent_id}
내 에이전트 상세 조회
curl --request GET \
  --url https://api.example.com/agents/{agent_id} \
  --header 'Authorization: Bearer <token>'
{
  "agent_id": 123,
  "owner_id": 123,
  "name": "<string>",
  "system_prompt": "<string>",
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "role_description": "<string>",
  "template_source": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

agent_id
integer
required

조회할 내 에이전트 ID (user.ai_agents.agent_id)

Required range: x >= 1

Response

Successful Response

agent_id
integer
required
owner_id
integer
required
name
string
required
system_prompt
string
required
is_active
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
role_description
string | null
template_source
string | null